Post by madfish » Wed Sep 11, 2019 7:24 pm

Hello,

I would like to ask which version would you suggest v2.3.0.2 or 3 ?
I have a store with 90000 products and I am familiar with 2.3.0.2 TPL system, so I can make some changes quick.
v3 I know there is a new system, but is it worth it ?

My fragrance parfum site profumi


New member

Posts

Joined
Thu Dec 03, 2009 8:49 pm


Post by xxvirusxx » Wed Sep 11, 2019 9:36 pm

madfish wrote:
Wed Sep 11, 2019 7:24 pm
v3 I know there is a new system, but is it worth it ?
Not yet.

OC 2.3.0.2 | OC 3.0.3.6 | Extensions converted by me | Buy me a beer


User avatar
Expert Member

Posts

Joined
Tue Jul 17, 2012 10:35 pm
Location - România

Post by Elevate » Wed Sep 11, 2019 10:35 pm

I would also suggest v2.3.0.2

ELEV8TE Website Development
https://www.elev8your.com


User avatar
New member

Posts

Joined
Fri Jul 06, 2018 12:40 am
Location - Denver, Colorado, USA

Post by JazzBlueRT » Mon Sep 30, 2019 2:20 am

With all software, using the most recent release is strongly advised. I have been using 3.0.2.x - 3.0.3.1 without issue for nearly a year on multiple sites. I did have issues with upgrading from 3.0.3.1 to 3.0.3.2 though.

OC runs on PHP 7+ which gives you substantial performance increases over PHP 5. PHP 5 is no longer supported so any security flaws discovered will not be patched, that in itself is reason to go to 3x.

If you need to become PCI compliant, the jQuery released with OC2 will not pass some of the security the scans.

If you are doing live credit card processing, PHP 5x may not support some of the newer TLS protocols.

------------------------------------------
Retro gifts, toys, games and accessories
https://www.retroactives.com/


User avatar
New member

Posts

Joined
Mon Nov 06, 2017 1:34 am
Who is online

Users browsing this forum: No registered users and 8 guests